> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onenumber.africa/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Recipient Group

## Request Path Parameter

<ParamField path="reference" type="string" placeholder="GRP_BtFLkpxavTFNeCt" required>
  The reference of the Group.
</ParamField>

## Successful Response Data

<ResponseField name="statusCode" type="int" required>
  The status of the response. For successful response, value is 201. Check the Response Codes page for details.
</ResponseField>

<ResponseField name="message" type="string" required>
  The message of the response.
</ResponseField>

<ResponseField name="data" type="array">
  <Expandable title="properties">
    <ResponseField name="reference" type="string">
      The reference of the Group.
    </ResponseField>

    <ResponseField name="name" type="string">
      The name of the Group.
    </ResponseField>

    <ResponseField name="recipients" type="array">
      <Expandable title="properties" type="array">
        <ResponseField name="reference" type="string">
          The ID of the Recipient.
        </ResponseField>

        <ResponseField name="phoneNumber" type="string">
          The phone number of the Recipient.
        </ResponseField>

        <ResponseField name="email" type="string">
          The email of the Recipient.
        </ResponseField>

        <ResponseField name="firstName" type="string">
          The first name of the Recipient.
        </ResponseField>

        <ResponseField name="lastName" type="string">
          The last name of the Recipient.
        </ResponseField>
      </Expandable>
    </ResponseField>
  </Expandable>
</ResponseField>
